
@font-face {
	font-family: 'open-sans-regular';
	src: url('/liquidx/font/OpenSans-Regular-webfont.eot');
	src: url('/liquidx/font/OpenSans-Regular-webfont.svg#open-sans-regular') format('svg'),
		url('/liquidx/font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('/liquidx/font/OpenSans-Regular-webfont.woff') format('woff'),
		url('/liquidx/font/OpenSans-Regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'open-sans-italic';
	src: url('/liquidx/font/OpenSans-Italic-webfont.eot');
	src: url('/liquidx/font/OpenSans-Italic-webfont.svg#open-sans-italic') format('svg'),
		url('/liquidx/font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('/liquidx/font/OpenSans-Italic-webfont.woff') format('woff'),
		url('/liquidx/font/OpenSans-Italic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'open-sans-bold';
	src: url('/liquidx/font/OpenSans-Bold-webfont.eot');
	src: url('/liquidx/font/OpenSans-Bold-webfont.svg#open-sans-bold') format('svg'),
		url('/liquidx/font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('/liquidx/font/OpenSans-Bold-webfont.woff') format('woff'),
		url('/liquidx/font/OpenSans-Bold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'open-sans-semibold';
	src: url('OpenSans-Semibold-webfont.eot');
	src: url('OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg'),
		url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-Semibold-webfont.woff') format('woff'),
		url('OpenSans-Semibold-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}


@font-face {
	font-family: 'open-sans-semibold-italic';
	src: url('OpenSans-SemiboldItalic-webfont.eot');
	src: url('OpenSans-SemiboldItalic-webfont.svg#open_sanssemibold_italic') format('svg'),
		url('OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('OpenSans-SemiboldItalic-webfont.woff') format('woff'),
		url('OpenSans-SemiboldItalic-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}




html
{
x	overflow: visible;
	font-family: arial, helvetica, sans-serif;
x	overflow: hidden;
x	padding-top: 65px;
x	background-color: #000;
}

body
{
x	background-color: #333;
x	background-color: #222;
	background-color: #fff;
	padding: 0;
	margin: 0;
	padding-top: 50px;
	font-family: open-sans-regular, helvetica, arial;
x	font-family: helvetica, arial;
	color: #777;
x	-webkit-transition: opacity 0.5s ease-in-out;
x	-moz-transition: opacity 0.5s ease-in-out;
x	-ms-transition: opacity 0.5s ease-in-out;
x	-o-transition: opacity 0.5s ease-in-out;
x	transition: opacity 0.5s ease-in-out;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	-ms-transition: opacity 0.2s linear;
	-o-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

a
{
	color: #F37B3C;
}

a:hover
{
	color: #9AB82D;
}

#page
{
x	padding-top: 65px;
}


#web
{
x	height: 200px !important;
x	max-height: 200px !important;
x	width: 1900px !important;
x	height: 1080px !important;
}

#branding .flow-wrapper
{
x-webkit-transform: scale(0.57421875) !important;
x-webkit-transform: scale(0.8) !important;
x	width: 500px !important;
x	max-width: 500px !important;
}

#branding .center-wrapper
{
x	margin-top: -146px;
}
/*
#branding .flow-wrapper,
#branding .center-wrapper,
#branding #Stage
{
	height: 300px !important;
	max-height: 300px !important;
}
*/

#Stage
{
x	margin-top: -146px;
}

#home
{
xheight: 800px;
xmin-height: 800px;
xmax-height: 800px;
xmargin-top: -200px;
}

#Stage > div
{
x	max-width: 1024px !important;
xheight: 800px;
}

#Stage,
.flow-wrapper,
.center-wrapper
{
x	height: 200px !important;
x	max-height: 200px !important;
}


.center-wrapper
{
x	margin-top: auto;
}

@media screen and (min-height: 800px)
{

	.center-wrapper
	{
	x	margin-top: 0 !important;
	}

}

#home .page-content
{
	text-align: left;
}

#home .page-content
{
x	font-size: 13pt;
x	line-height: 15pt;
}

.page-content
{
x	display: none;
	font-size: 11pt;
	line-height: 14pt;
	font-family: arial, helvetica, sans-serif;
x	text-align: center;
	text-align: justify;
	font-stretch: none !important;
	color: #fff;
x	text-shadow: 0 0 15px rgba(0,0,0,0.5);
x	background-color: rgba(0,0,0,0.3);
x	background-color: rgba(255,255,255,0.5);
x	padding: 20px;
x	border-radius: 10px;
}


@media screen and (max-width: 980px)
{
	.page-content
	{
		font-size: 12pt !important;
		line-height: 15pt !important;
		display: none;
	}
}


#section
{
}

#section-inner
{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 20px 10px;
	color: #777;
}

.section
{
}

.section-inner
{
	padding-top: 20px;
}


#section-header
{
	text-align: center;
	padding-bottom: 20px;
}

#section-header-title
{
	opacity: 0.6;
	filter:alpha(opacity=60);
}


#section-animation
{
x	position: absolute;
x	top: 0;
x	left: 0;
	width: 100%;
x	margin-top: -50px;
x	min-height: 451px;
}

/*
#section-animation:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*/






#section-meta
{
	background-color: #fff;
	background-image: url(/image/section-meta-bg.jpg);
	background-repeat: repeat-y;
	background-position: top center;
x	background-size: cover;
display: none;
}

#section-meta-inner
{
	min-height: 330px;
	max-width: 960px;
	margin: 0 auto;
}






.page-button
{
	background-color: #F57B3C;
	color: #fff;
	padding: 8px 15px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	display: inline-block;
}

.page-button:hover
{
	background-color: #B8CD5C;
	color: #fff;
}







#contact ::-webkit-input-placeholder
{
	color: #aaa;
}

#contact :-moz-placeholder
{
    color: #aaa;
}

#contact ::-moz-placeholder
{
    color: #aaa;
}

#contact :-ms-input-placeholder
{
    color: #aaa;
}

#contact #section
{
	background-image: url(/image/contact-banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center middle;
	background-size: cover;
}

#contact #section-inner
{
	padding-top: 60px;
	padding-bottom: 40px;
}


#contact #section-body
{
x	padding-bottom: 30px;
}

#contact #contact-form
{
}

#contact input[type="text"],
#contact select,
#contact textarea
{
	background-color: #fff;
x	background-color: #f9f9f9;
	border: 2px solid #B1B1B1;
	padding: 10px;
	font-size: 11pt;
	width: 100%;
	color: #aaa;
	font-family: arial, helvetica, sans-serif;
}


#contact input[type="text"]:focus,
#contact select:focus,
#contact textarea:focus,
#contact input[type="text"]:hover,
#contact select:hover,
#contact textarea:hover
{
	border-color: #F37B3C;
	background-color: #fff;
}

#contact select
{
	padding: 9px;
	-webkit-appearance: none;
}

#contact .contact-form-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}

#contact .contact-form-layout-row
{
	display: table-row;
}

#contact .contact-form-layout-field
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 50%;
}

#contact .contact-form-layout-divider
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 20px;
	min-width: 20px;
	max-width: 20px;
}

#contact .contact-form-field-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

#contact .contact-form-field-layout-divider
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 10px;
	min-width: 10px;
	max-width: 10px;
}

#contact .contact-form-field-layout-subfield
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 50%;
}

#contact .form-input
{
	padding-bottom: 20px;
}

#contact-form-errors
{
	text-align: center;
	padding-bottom: 20px;
x	font-weight: bold;
	text-transform: uppercase;
}

#contact-form-errors-inner
{
	display: inline-block;
	padding: 10px 25px;
	font-size: 12pt;
	font-size: 10pt;
	color: #fff;
	background-color: #f00;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}

#contact .form-input-error input[type="text"],
#contact .form-input-error select,
#contact .form-input-error textarea
{
	border-color: #F37B3C !important;
	background-color: #fdd !important;
}





#contact .contact-form-message-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}

#contact .contact-form-message-layout-field
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 100%;
}

#contact .contact-form-message-layout-divider
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 20px;
	min-width: 20px;
	max-width: 20px;
}

#contact #contact-form-message
{
	min-height: 193px;
}

#contact-form-submit:hover
{
	opacity: 0.9;
	filter:alpha(opacity=90);
}






#contact .contact-footer-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

#contact .contact-footer-layout-left
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 50%;
	text-align: right;
}

#contact .contact-footer-layout-divider
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 20px;
	min-width: 20px;
	max-width: 20px;
}

#contact .contact-footer-layout-right
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 50%;
	text-align: left;
}

#contact .contact-footer-left
{
	padding: 15px;
	font-size: 10pt;
	line-height: 13pt;
}

#contact .contact-footer-right
{
	padding: 15px;
}

#contact-footer-left-logo
{
	text-align: right;
}

#contact-footer-left-logo img
{
	max-width: 457px;
	width: 100%;
}

#contact #contact-footer-address
{
x	text-align: right;
	padding-right: 15px;
	padding-top: 15px;
}

#contact #contact-footer-phone
{
	text-align: right;
	padding-right: 15px;
	padding-top: 15px;
}

#contact #contact-footer-phone strong
{
	padding-right: 5px;
}

#contact #contact-footer-fax
{
	text-align: right;
	padding-right: 15px;
}

#contact #contact-footer-fax strong
{
	padding-right: 5px;
}

#contact #contact-footer-email
{
	padding-right: 15px;
	padding-top: 15px;
	text-align: right;
}


#contact-footer-map
{
	text-align: center;
}

#contact-footer-map-inner
{
	display: inline-block;
	background-color: #fff;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius 10px;
	box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
}

#contact-footer-map-inner iframe,
#contact-footer-map-inner object,
#contact-footer-map-inner embed
{
x	width: 100%;
	max-width: 100%;
}

#contact-footer-socials
{
	padding-top: 15px;
x	padding-right: 5px;
x	text-align: right;
	text-align: center;
	font-size: 0;
}

#contact-footer-socials img
{
	padding: 0 2px;
}





















#page-header
{
	background-color: #fff;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5000;
	font-size: 0;
	color: #999;
SAVE	border-bottom: 1px solid #eee;
xborder: none !important;
}

.page-header-shadow
{
SAVE	border-bottom: none !important;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
}

#page-header-inner
{
x	position: fixed;
x	top: 0;
x	width: 100%;
x	z-index: 100100;
}


.page-header-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.page-header-layout-left
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	text-align: left;
	white-space: nowrap;
x	height: 50px;
	width: 350px;
}

.page-header-layout-center
{
	display: table-cell;
	padding: 0;
x	width: 100%;
	vertical-align: middle;
x	height: 50px;
	text-align: center;
}

.page-header-layout-right
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	text-align: right;
	white-space: nowrap;
x	height: 50px;
	width: 350px;
}

.page-header-action
{
	padding: 15px 15px;
	padding-right: 8px;
x	border-right: 1px solid #eee;
	display: inline-block;
	color: inherit;
}

.page-header-action:hover,
.page-header-action-active
{
	background-color: #f4f4f4;
	background-color: #F37B3C;
	color: #fff;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}

.page-header-action i
{
	font-size: 16pt;
	padding-right: 7px;
	padding-right: 8px;
	vertical-align: middle;
	display: inline-block;
}

.page-header-action span
{
	display: inline-block;
x	padding-left: 7px;
	font-size: 13pt;
SAVE	display: none;
	text-transform: uppercase;
	max-width: 0;
	overflow: hidden;
	text-align: right;
	vertical-align: middle;
SAVE	right: 0;
SAVE	position: relative;
x	-webkit-transition: 0.3s;
x	-moz-transition-duration: 0.3s;
x	-o-transition-duration: 0.3s;
x	transition-duration: 0.3s;
x	position: relative;
x	right: 0;
x	float: right;
x	display: inline;
	direction: rtl;
}

.page-header-left .page-header-action
{
	border-right: 1px solid #eee;
}

.page-header-center
{
}

.page-header-center img
{
	max-height: 44px;
	max-height: 40px;
}

.page-header-right .page-header-action
{
	border-left: 1px solid #eee;
}

.page-header-right .page-header-action span
{
	direction: ltr;
}

#page_news #page-header,
#page_news-view #page-header,
#page_portfolio #page-header,
#page_staff #page-header
{
	border-bottom: 1px solid #eee;
}



#page-body-inner
{
x	max-width: 900px;
}


.flow-wrapper
{
	margin-top: 0px !important;
}

.center-wrapper
{
x	margin-top: 100px;
x	margin-top: 100px !important;
}

#Stage > div
{
	
	position: relative;
	top: 100 !important;
}

















@media screen and (max-width: 550px)
{

	#contact #section-inner
	{
		padding-top: 30px;
	}

	#contact #section-header
	{
		padding-bottom: 15px;
	}

	#contact #section-header img
	{
		max-width: 250px;
x		width: 100%;
		padding: 0 20px;
	}

	#contact .contact-form-layout-row,
	#contact .contact-form-message-layout,
	#contact .contact-form-message-layout-field,
	#contact .contact-form-message-layout-divider,
	#contact .contact-form-layout,
	#contact .contact-form-layout-divider,
	#contact .contact-form-layout-field,
	#contact .contact-form-field-layout,
	#contact .contact-form-field-layout-divider,
	#contact .contact-form-field-layout-subfield
	{
		display: block;
		width: 100%;
	}

	#contact .contact-form-message-layout-submit
	{
		text-align: center;
	}

	#contact .contact-form-message-layout-submit input[type="image"]
	{
		max-height: 80px;
	}

	#contact .contact-footer-layout,
	#contact .contact-footer-layout-left,
	#contact .contact-footer-layout-right
	{
		display: block;
		width: 100%;
	}

	#contact-footer-left-logo
	{
		padding: 0 10px;
	}

	#contact-footer-map
	{
		text-align: center;
	}


	#contact .form-input
	{
		padding-bottom: 10px;
	}

}




#contact #section-body
{
	padding: 0 10px;
	padding-bottom: 10px;
}




#photo #page-portfolio
{
	display: none;
}

#pr #page-portfolio
{
x	display: none;
}










#page-panel-meta
{
	height: 500px;
	min-height: 500px;
	background-color: #fff;
	background-color: #333;
display: none;
}

#page-panel-animation
{
	background-color: #bbb;
}

.section-title
{
	font-size: 24pt;
x	font-family: open-sans-bold;
x	font-weight: bold;
	margin-bottom: 25px;
	text-align: center;
}

#page-about
{
	background-color: #F4F4F4;
x	border-top: 2px solid #F47C3D;
	border-top: 3px solid #eee;
x	border-bottom: 1px solid #F37B3C;
x	border-color: #ddd;
}

#page-about-inner
{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 30px 10px;
	color: #777;
}


#page-about .page-about-title
{
	font-size: 15pt;
x	line-height: 27pt;
	font-family: open-sans-bold;
	font-weight: bold;
	margin-bottom: 20px;
x	padding: 0 10px;
}

#page-about .page-about-content
{
	font-size: 12pt;
	line-height: 22pt;
x	padding: 20px 0;
}

#page-about .page-about-content p
{
	margin-bottom: 15px;
}


#page-meta
{
x	background-color: #F4F4F4;
x	border-top: 2px solid #F47C3D;
x	border-top: 3px solid #eee;
x	border-bottom: 1px solid #F37B3C;
x	border-color: #ddd;
}

#page-meta-inner
{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 30px 10px;
	padding-top: 40px;
	color: #777;
}

.page-meta-title
{
	font-size: 15pt;
x	line-height: 27pt;
	font-family: open-sans-bold;
	font-weight: bold;
	margin-bottom: 20px;
x	padding: 0 10px;
}

.page-meta-content
{
	font-size: 12pt;
	line-height: 22pt;
x	padding: 0 10px;
}

.page-meta-content p
{
	margin-bottom: 15px;
}




#page-portfolio
{
	background-color: #fff;
}

#page-portfolio-inner
{
x	width: 100%;
x	max-width: 800px;
x	margin: 0 auto;
	padding: 40px 0;
	color: #777;
}

#page-staff
{
	background-color: #fff;
}

#page-staff-inner
{
x	width: 100%;
x	max-width: 800px;
x	margin: 0 auto;
	padding: 40px 0;
	color: #777;
}

#page-footer
{
}

#page-footer-inner
{
x	padding-top: 100px;
}

#page-footer-linebreak
{
	background-color: #333;
	height: 5px;
	min-height: 5px;
	max-height: 5px;
display: none;
}

#page-footer-menu
{
	padding: 10px 15px;
	background-color: #222;
x	background-color: #333;
	background-color: #444;
}

#page-footer-menu .page-footer-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

#page-footer-menu .page-footer-layout-option
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	width: 12.5%;
	border-left: 1px solid #333;
	border-left: 1px solid #555;
}

#page-footer-menu .page-footer-layout-option:first-child
{
	border-left: none;
}

#page-footer-menu .page-footer-option
{
	font-family: open-sans-bold, helvetica, arial;
x	letter-spacing: -1px;
	font-size: 12pt;
	text-align: center;
}

#page-footer-menu .page-footer-option a
{
	display: block;
	color: #656565;
	color: #777;
	white-space: nowrap;
	-webkit-transition: color 0.1s ease-in;
	-moz-transition: color 0.1s ease-in;
	-o-transition: color 0.1s ease-in;
	transition: color 0.1s ease-in;
	padding: 5px 5px;
}

#page-footer-menu .page-footer-option a:hover
{
	color: #999;
	color: #ccc;
	color: #B8CD5C;
}

/*
#page-footer-menu .page-footer-layout-legal
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	width: 100%;
}
*/


#page-footer-about
{
x	padding-top: 500px;
	background-image: url(/image/page-footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center middle;
	background-size: 100% 500px;
x	background-size: cover;
	height: 500px;
	color: #ccc;
x	box-shadow: inset 0 0 25px rgba(0,0,0,0.3);
}

#page-footer-about-inner
{
x	vertical-align: middle;
	text-align: center;
x	background-color: #f00;
}

#page-footer-about-layout
{
	display: table;
	border-spacing: 0;
	margin: 0 auto;
}

#page-footer-about-layout-content
{
	display: table-cell;
	padding: 0;
	vertical-align: middle;
	height: 500px;
}

#page-footer-about-logo
{
	text-align: center;
	width: 100%;
}

#page-footer-about-logo-inner
{
x	display: inline-block;
x	max-width: 400px;
x	width: 100%;
x	max-width: 60%;
x	background: #f00;
}

#page-footer-about-logo-image
{
	width: 100%;
	max-width: 400px;
}

#page-footer-about-address
{
	margin-top: 35px;
	font-size: 11pt;
	line-height: 15pt;
x	text-shadow: 0 0 25px rgba(0,0,0,0.8);
}

#page-footer-about-phone
{
	margin-top: 20px;
	font-size: 14pt;
	color: #fff;
}

#page-footer-about-legal
{
	margin-top: 20px;
	font-size: 8pt;
	color: #aaa;
}

@media screen and (max-width: 800px)
{

	#page-footer-menu .page-footer-option
	{
		font-size: 8pt;
	}

}


@media screen and (max-width: 600px)
{

	#page-footer-menu
	{
		padding: 10px 5px;
	}

	#page-footer-menu .page-footer-layout-option
	{
		width: auto;
	}

	#page-footer-menu .page-footer-option
	{
		font-size: 7pt;
		padding: 5px 2px;
	}

	#page-footer-about
	{
		background-size: 100% 400px;
		height: 400px;
	}

	#page-footer-about-layout-content
	{
		height: 400px;
	}

}

@media screen and (max-width: 400px)
{

	#page-footer-menu
	{
		padding: 10px 2px;
	}

	#page-footer-menu .page-footer-option
	{
		font-size: 5pt;
	}

	#page-footer-about
	{
		background-size: 100% 300px;
		height: 300px;
	}

	#page-footer-about-layout-content
	{
		height: 300px;
	}

}






















#page-divider
{
	background-color: #fff;
x	background-image: url(/image/page-subfooter-bg.jpg);
	background-repeat: repeat-y;
	background-position: top center;
x	background-size: cover;
	height: 900px;
	display: none;
}

#page-subfooter
{
	background-color: #fff;
	background-image: url(/image/page-subfooter-bg.jpg);
	background-repeat: repeat-y;
	background-position: top center;
x	background-size: cover;
}

#page-subfooter-inner
{
	min-height: 330px;
	max-width: 960px;
	margin: 0 auto;
}


.page-subfooter-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.page-subfooter-layout-left
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 50%;
	text-align: right;
}

.page-subfooter-layout-divider
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 20px;
	min-width: 20px;
	max-width: 20px;
}

.page-subfooter-layout-right
{
	display: table-cell;
	vertical-align: top;
	padding: 0;
	width: 50%;
	text-align: left;
}

.page-subfooter-left
{
	padding: 15px;
	font-size: 10pt;
	line-height: 13pt;
}

.page-subfooter-right
{
	padding: 15px;
}

#page-subfooter-left-logo
{
	text-align: right;
}

#page-subfooter-left-logo img
{
	max-width: 457px;
	width: 100%;
}

#page-subfooter-address
{
x	text-align: right;
	padding-right: 15px;
	padding-top: 15px;
}

#page-subfooter-phone
{
	text-align: right;
	padding-right: 15px;
	padding-top: 15px;
}

#page-subfooter-phone strong
{
	padding-right: 5px;
}

#page-subfooter-fax
{
	text-align: right;
	padding-right: 15px;
}

#page-subfooter-fax strong
{
	padding-right: 5px;
}

#page-subfooter-email
{
	padding-right: 15px;
	padding-top: 15px;
	text-align: right;
}

#page-subfooter-legal
{
	padding-right: 15px;
	padding-top: 15px;
	text-align: right;
	font-size: 8pt;
}

#page-subfooter-map
{
	text-align: center;
}

#page-subfooter-map-inner
{
	display: inline-block;
	background-color: #fff;
	padding: 10px;
	border-radius: 10px;
	-webkit-border-radius 10px;
x	box-shadow: 5px 5px 15px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 2px 10px rgba(0,0,0,0.3);
}

#page-subfooter-map-inner iframe,
#page-subfooter-map-inner object,
#page-subfooter-map-inner embed
{
x	width: 100%;
	max-width: 100%;
}

#page-subfooter-socials
{
	padding-top: 15px;
x	padding-right: 5px;
x	text-align: right;
	text-align: center;
	font-size: 0;
}

#page-subfooter-socials img
{
	padding: 0 2px;
}

#page-subfooter-socials i
{
	font-size: 24pt;
	width: 40px;
	text-align: center;
	color: #999;
x	background-color: #ccc;
x	color: #777;
	font-weight: normal;
	padding: 5px 0;
}

#page-subfooter-socials i:hover
{
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	color: #F37B3C;
SAVE	color: #9AB82D;
SAVE;	background-color: #F37B3C;
SAVE;	color: #fff;
	border-radius: 3px;
	-webkit-border-ratius: 3px;
}

@media screen and (max-width: 550px)
{

	.page-subfooter-layout,
	.page-subfooter-layout-left,
	.page-subfooter-layout-right
	{
		display: block;
		width: 100%;
	}

	#page-subfooter-left-logo
	{
		padding: 0 10px;
	}

	#page-subfooter-map
	{
		text-align: center;
	}


}


#page-loading
{
x	background-color: #ddd;
	background-color: #eee;
	font-size: 0;
	width: 100%;
}

#page-loading-inner
{
x	background-color: #B8CD5C;
	background-color: #F37B3C;
	height: 2px;
	display: inline-block;
	width: 0%;
}










#portfolio
{
}

#portfolio #section-inner
{
	padding: 40px 0;
}

#portfolio-actions
{
	padding-top: 30px;
}

#portfolio-actions-inner
{
	text-align: center;
}

.portfolio-action
{
	font-size: 11pt;
	text-transform: uppercase;
	color: #aaa;
	padding: 0 10px;
}

.portfolio-action:hover
{
	color: #555;
}

.portfolio-action-active
{
	color: #555;
	font-weight: bold;
}

#page-subheader
{
	background-image: url(/image/contact-banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center middle;
	background-size: cover;
	padding: 30px 0;
	text-align: center;
}

#page-subheader-title
{
}













#include-portfolio
{
}

#include-portfolio-inner
{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	height: 600px;
x	background: #00f;
	padding: 0 10px;
}


.include-portfolio-layout
{
	display: table;
	border-spacing: 0;
	margin: 0 auto;
}

.include-portfolio-layout-image
{
	text-align: center;
	display: table-cell;
	height: 600px;
	vertical-align: middle;
	-webkit-transition: background 0.1s ease-in;
	-moz-transition: background 0.1s ease-in;
	-o-transition: background 0.1s ease-in;
	transition: background 0.1s ease-in;
}

.include-portfolio-layout-image img
{
	width: 100%;
	max-width: 900px;
	max-height: 600px;
x	box-shadow: 0 2px 5px rgba(0,0,0,0.2);
x	border: 1px solid #f4f4f4;
	box-shadow: 0 3px 10px rgba(0,0,0,0.3);
	cursor: pointer;
}

.include-portfolio-actions
{
	padding-top: 30px;
}

.include-portfolio-actions-inner
{
	text-align: center;
}

.include-portfolio-action
{
	font-size: 11pt;
	text-transform: uppercase;
	color: #aaa;
	padding: 0 10px;
}

.include-portfolio-action:hover
{
	color: #555;
}

.include-portfolio-action-active
{
	color: #555;
	color: #111;
x	font-weight: bold;
}















#continue #section
{
	background-color: #333;
	color: #ccc;
	background-color: #fff;
	color: #555;
}

#continue #section-inner
{
	padding: 20px;
	padding-top: 70px;
	padding-bottom: 50px;
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
}

#continue .continue-title
{
	margin-bottom: 15px;
	font-size: 14pt;
}

#continue .continue-message
{
	margin-top: 15px;
	font-size: 11pt;
	line-height: 14pt;
	margin-bottom: 25px;
}

#continue-action
{
	margin-top: 35px;
}









#include-staff
{
}

#include-staff-inner
{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
x	height: 600px;
x	background: #00f;
}


#include-staff-images
{
	margin: 0 auto;
	width: 100%;
	max-width: 820px;
x	background-color: #7B7879;
x	background-color: #eee;
	font-size: 0;
	text-align: center;
}

.include-staff-image
{
	display: inline-block;
	width: 200px;
	height: 200px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
x	background-size: 200px 200px;
	vertical-align: middle;
x	text-align: center;
	-webkit-transition: background 0.1s ease-in;
	-moz-transition: background 0.1s ease-in;
	-o-transition: background 0.1s ease-in;
	transition: background 0.1s ease-in;
	background-color: #444;
	background-color: #F4F3F1;
	cursor: pointer;
	margin: 1px;
	text-align: left;
}

.include-staff-image-body
{
	width: 100%;
	height: 100%;
	color: #fff;
	opacity: 0.0;
	filter:alpha(opacity=0);
}

.include-staff-image-body:hover
{
	opacity: 1.0;
	filter:alpha(opacity=100);
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.include-staff-image-orange
{
}

.include-staff-image-green
{
}


.include-staff-image:nth-child(odd) .include-staff-image-body
{
	background-color: rgba(154,184,45,0.9);
}

.include-staff-image:nth-child(even) .include-staff-image-body
{
	background-color: rgba(243,123,60,0.9);
}


.include-staff-image-body-inner
{
	padding: 10px;
}

.include-staff-body-name
{
	font-size: 13pt;
	padding-bottom: 20px;
}

.include-staff-body-title
{
	font-size: 11pt;
	line-height: 14pt;
	font-style: italic;
	font-family: open-sans-italic;
}

















.include-staff-profile
{
	position: fixed;
	z-index: 1001;
	background-color: #fff;
	width: 600px;
x	height: 480px;
	width: 800px;
x	width: 100%;
x	max-width: 800px;
x	height: 471px;
	color: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.4);
x	top: 200px;
x	left: 400px;
x	background-image: url(/image/test-profile2.jpg);
x	background-image: url(/image/test-profile3.jpg);
x	background-image: url(/image/test-profile3.png);
x	background-repeat: no-repeat;
	background-position: center center;
x	background-position: top left;
x	background-attachment: fixed;
	background-size: cover;
}

.include-staff-profile-inner
{
x	position: relative;
x	top: 0;
x	left: 0;
x	z-index: 50001;
x	padding: 20px;
x	float: right;
	text-align: right;
}

/*
.include-staff-profile-inner:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
*/

.include-staff-profile-meta
{
x	max-width: 40%;
}

.include-staff-profile-name
{
	font-size: 15pt;
	margin-bottom: 10px;
x	margin-top: 170px;
x	margin-left: 515px;
x	font-style: bold;
x	font-family: open-sans-bold;
}

.include-staff-profile-title
{
	font-size: 11pt;
	margin-bottom: 10px;
	font-style: italic;
	font-family: open-sans-italic;
}

.include-staff-profile-about
{
	font-size: 8pt;
	line-height: 11pt;
x	margin-left: 515px;
x	max-width: 220px;
xbackground: #f00;
	padding-right: 20px;
	padding-bottom: 20px;
	font-size: 9pt;
	line-height: 12pt;
x	-webkit-font-smoothing: antialiased;
x	-moz-osx-font-smoothing: grayscale;
x-webkit-text-stroke: 1.35px;
xtransform: translate3d(0, 0, 0);
xfont-weight : normal;
-webkit-font-smoothing: none;
}

.include-staff-profileclose
{
	position: absolute;
	top: 15px;
	right: 15px;
	font-size: 15pt;
	color: #ccc;
	color: #eee;
	cursor: pointer;
	-webkit-transition: color 0.1s ease-in;
	-moz-transition: color 0.1s ease-in;
	-o-transition: color 0.1s ease-in;
	transition: color 0.1s ease-in;
}

.include-staff-profileclose:hover
{
	color: #fff;
}

#x-dimmer
{
	background-color: rgba(255,255,255,0.95) !important;
x	z-index: 150000 !important;
}

.include-staff-profile-image
{
x	position: absolute;
x	z-index: 50000;
x	position: absolute;
x	float: left;
x	max-width: 60%;
}

.include-staff-profile-image:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.include-staff-profile-image-img
{
	vertical-align: middle;
	width: 100%;
x	max-width: 520px;
x	max-height: 400px;
}

.include-staff-profile-meta
{
	text-align: left;
	max-width: 300px;
	
}

.include-staff-profile-layout
{
	display: table;
	border-spacing: 0;
	width: 100%;
}

.include-staff-profile-layout-left
{
	display: table-cell;
	vertical-align: top;
	width: 60%;
}

.include-staff-profile-layout-right
{
	display: table-cell;
	vertical-align: bottom;
	width: 40%;
}

@media screen and (max-width: 700px)
{
	.include-staff-profile-name
	{
x		font-size: 11pt;
	}
	.include-staff-profile-title
	{
		font-size: 10pt;
	}
	.include-staff-profile-about
	{
		font-size: 8pt;
		line-height: 11pt;
	}
}

@media screen and (max-width: 650px)
{
	.include-staff-profile
	{
x		max-width: 400px !important;
x		overflow-x: hidden !important;
	}
	.include-staff-profile-layout,
	.include-staff-profile-layout-left,
	.include-staff-profile-layout-right
	{
		display: block;
		width: 100%;
	}
	.include-staff-profile-meta
	{
		max-width: 100%;
	}
	.include-staff-profile-name
	{
		padding: 0 10px;
		padding-top: 15px;
		padding-bottom: 5px;
	}
	.include-staff-profile-title
	{
		padding: 0 10px;
		padding-bottom: 5px;
		font-size: 11pt;
	}
	.include-staff-profile-about
	{
		padding: 0 10px;
		padding-top: 0;
		padding-bottom: 15px;
		font-size: 9pt;
		line-height: 12pt;
	}
}













#page-sidemenu
{
x	height: 200px;
x	background-color: #333;
x	background-color: #444;
x	position: absolute;
	position: fixed;
	top: 0;
x	left: 0;
	right: 0;
	z-index: 500000;
x	padding-top: 10px;
x	padding: 10px 0;
	width: 220px;
	color: #ccc;
x	background-color: #f4f4f4;
	background-color: #fff;
	color: #777;
x	border-right: 1px solid #ddd;
	box-shadow: 0 0 15px rgba(0,0,0,0.4);
	display: none;
}

#page-sidemenu-inner
{
x	padding: 10px;
}

#page-sidemenu ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
x	border-top: 1px solid #444;
x	border-bottom: 1px solid #d4d4d4;
KEEP	border-bottom: 1px solid #e4e4e4;
}

#page-sidemenu li
{
x	border-top: 1px solid #222;
x	border-top: 1px solid transparent;
x	border-bottom: 1px solid #444;
	margin: 0;
	font-size: 11pt;
x	text-align: center;
KEEP	text-align: right;
KEEP	padding-right: 10px;
	text-align: left;
	padding-left: 10px;
x	background-color: #444;
x	background-color: #555;
x	background-color: #222;
x	margin: 1px 0;
x	border-top: 1px solid #d4d4d4;
KEEP	border-top: 1px solid #e4e4e4;
}

#page-sidemenu li:hover
{
x	border-top: 1px solid #292929;
	background-color: #222;
x	background-color: #444;
	background-color: #333;

	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
	background-color: #f4f4f4;
	background-color: #F37B3C;
	color: #fff;
}

#page-sidemenu a
{
	display: block;
	color: #999;
	-webkit-transition: color 0.1s ease-in;
	-moz-transition: color 0.1s ease-in;
	-o-transition: color 0.1s ease-in;
	transition: color 0.1s ease-in;
	padding: 7px 5px;
}

#page-sidemenu a:hover
{
	color: #ddd;
	color: #B8CD5C;
	color: #fff;
}

#page-sidemenu-close
{
	font-size: 13pt;
x	margin-bottom: 15px;
	text-align: right;
	padding: 10px;
	cursor: pointer;
	color: #fff;
}

#page-sidemenu-close strong
{
x	padding-right: 4px;
x	padding: 0 5px;
x	font-size: 10pt;
x	font-size: 8pt;
x	border: 2px solid #888;
x	border-radius: 2px;
x	padding: 1px 2px 0px 2px;
x	color: #333;
x	background-color: #222;
	margin-left: 4px;
	margin-right: 4px;
x	background-color: #555;
x	background-color: #656565;
x	color: #222;
	border: none;
	font-size: 16pt;
	font-weight: normal;
	color: #999;
	padding-left: 5px;
}

#page-sidemenu-close:hover
{
x	color: #B8CD5C;
x	color: #fff;
x	background-color: #B8CD5C;
	background-color: #F47C3D;
}

#page-sidemenu-close:hover strong
{
x	color: #F47C3D;
x	color: #B8CD5C;
x	border-color: #B8CD5C;
x	background-color: #B8CD5C;
SAVE	background-color: #F47C3D;
	color: #fff;
}













#staff
{
}

#staff #section-inner
{
	padding: 40px 0;
}

#staff-actions
{
	padding-top: 30px;
}

#staff-actions-inner
{
	text-align: center;
}

.staff-action
{
	font-size: 11pt;
	text-transform: uppercase;
	color: #aaa;
	padding: 0 10px;
}

.staff-action:hover
{
	color: #555;
}

.staff-action-active
{
	color: #555;
	font-weight: bold;
}

#page-subheader
{
	background-image: url(/image/contact-banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center middle;
	background-size: cover;
	padding: 30px 0;
	text-align: center;
}

#page-subheader-title
{
}


















#home .page-meta-title
{
	margin-bottom: 25px;
}

#home .home-news
{
x	padding: 10px;
x	padding-top: 40px;
x	padding-top: 10px;
x	padding-bottom: 25px;
x	font-size: 9pt;
	font-size: 0;
x	background-color: #fff;
x	margin-bottom: 8px;
	margin-top: 20px;
}

/*
#home .home-news-header
{
	font-size: 13pt;
	border-bottom: 1px solid #E49242;
	padding-bottom: 6px;
	margin-bottom: 13px;
}
*/

#home .home-news-body
{
x	min-height: 100px;
x	font-family: open-sans-regular, helvetica, arial;
x	font-size: 10pt;
x	line-height: 13pt;
	font-size: 12pt;
	line-height: 22pt;
	font-size: 11pt;
	line-height: 16pt;
	margin-bottom: 15px;
}

#home .home-news-body-empty
{
x	font-family: open-sans-regular, helvetica, arial;
x	font-size: 10pt;
x	line-height: 13pt;
	margin-bottom: 15px;
	font-size: 12pt;
	line-height: 22pt;
}

#home .home-news-footer
{
	font-size: 12pt;
	line-height: 22pt;
x	margin-top: 20px;
x	font-size: 9pt;
x	font-family: open-sans-regular, helvetica, arial;
}






#home .home-news
{
x	padding: 10px;
	margin-bottom: 15px;
}

#home .home-news-inner
{
}

#home .home-news-title
{
x	font-family: open-sans-bold, helvetica, arial;
x	font-size: 12pt;
x	line-height: 15pt;
x	margin-bottom: 3px;
	font-size: 12pt;
	line-height: 22pt;
}

#home .home-news-title a
{
x	color: #000;
}

#home .home-news-date
{
	font-size: 8pt;
	font-size: 7pt;
	padding-top: 2px;
	margin-bottom: 5px;
x	text-transform: uppercase;
	display: none;
}

#home .home-news-body img
{
	float: right;
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
	max-width: 150px;
}

#home .home-news-body-images img
{
	max-width: 150px;
	max-height: 120px;
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}

#home .home-news-body:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#home .home-news-body-text
{
	padding-top: 3px;
x	display: inline-block;
}






















#news .news-summary
{
	padding: 5px 0px;
x	border-bottom: 1px solid #eee;
x	border-top: 1px solid #eee;
	padding-top: 15px;
	padding-bottom: 20px;
}

#news .news-summary:first-child
{
	border-top: none;
}

#news .news-summary-inner
{
}

#news .news-summary-title
{
x	font-family: open-sans-bold, helvetica, arial;
x	font-weight: bold;
	font-size: 12pt;
	line-height: 16pt;
	margin-bottom: 3px;
}

#news .news-summary-date
{
	font-size: 8pt;
	margin-bottom: 10px;
}

#news .news-summary-body
{
	font-size: 11pt;
	line-height: 16pt;
}

#news .news-summary-body p
{
	margin-bottom: 15px;
}

#news .news-summary-body img
{
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	max-width: 150px;
	vertical-align: top;
}

#news .news-summary-body:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#news .news-summary-body-text
{
	padding-top: 3px;
}





#news-view #section-inner
{
	padding: 40px 0 !important;
}

#news #section-inner
{
	padding: 40px 0;
}

#news .page-meta-title
{
	padding-top: 20px;
}

#news-view .page-meta-title
{
	padding-top: 20px;
}

.news-view-article-body
{
	font-size: 11pt;
	line-height: 16pt;
}

.news-view-article-body p
{
	margin-bottom: 15px;
}

.news-view-article-body-images
{
	padding: 10px 0;
	text-align: center;
}

.news-view-article-body-images img
{
	max-width: 220px;
	padding: 10px;
x	padding-right: 20px;
x	padding-bottom: 20px;
	vertical-align: top;
}

.news-view-action
{
	text-align: center;
	padding: 20px 0;
}










